<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supertramp - Breakfast in america</title>
    <link rel="stylesheet" type="text/css" href="estilsIndex.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lobster">
</head>
<body>
<img style="float:left" src="./images/album.jpeg" alt="Album Supertramp">
<img style="float:right" src="./images/supertramp.png" alt="Supertramp">
<form>
    <fieldset>
        <h1>Supertramp</h1><h2>Breakfast in america</h2>
    </fieldset>
</form>
<br/>
<div id="container">
    <form>
        <fieldset>
            <ol>
                <li><p><a href="lletres/lletra01.html">Gone Hollywood</a></p></li>
                <li><p><a href="lletres/lletra02.html">The Logical Song</a></p></li>
                <li><p><a href="lletres/lletra03.html">Goodbye Stranger</a></p></li>
                <li><p><a href="lletres/lletra04.html">Breakfast in America</a></p></li>
                <li><p><a href="lletres/lletra05.html">Oh Darling</a></p></li>
                <li><p><a href="lletres/lletra06.html">Take the Long Way Home</a></p></li>
                <li><p><a href="lletres/lletra07.html">Lord Is It Mine</a></p></li>
                <li><p><a href="lletres/lletra08.html">Just Another Nervous Wreck</a></p></li>
                <li><p><a href="lletres/lletra09.html">Casual Conversations</a></p></li>
                <li><p><a href="lletres/lletra10.html">Child of Vision</a></p></li>
            </ol>
        </fieldset>
    </form>
</div>
</body>
</html>

